.table-div {
    font Arial 15px;
    font-weight: bold;
    position: absolute;
    width: 100%;
    height: 95vh;
}

#maze-table, #maze-table-known {
    position: absolute;
    border-spacing: 1px;
    border: solid #555555 20px;
    top: 50%;
}

#maze-table {
    left: 33%;
    transform: translate(-50%, -60%);
}

#maze-table-known {
    left: 67%;
    transform: translate(-50%, -60%);
}

th, td {
    border: collapsed 0px;
    margin: 0px;
    padding: 0px;
    width: 20px;
    height: 20px;
    text-align: center;
}

.td-w {
    background: #555555;
}

.td-x {
    background: #550000;
}

.td-e, .td-g {
    background: #EEEEEE;
}

.td-u {
    background: #888888;
}

.td-g {
    background: red;
}
